SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRefItem Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRefItem Interface

For a list of all members of this type, see IEdmRefItem members.

# Public Methods

| Name | Description
--- | --- | ---
| GetProperty | Gets the value of the specified property of this item.
| GetRefs | Gets the references of this item.
| SetProperty | Updates the specified property of this item.

Top

# See Also

####

IEdmRefItem Interface
EPDM.Interop.epdm Namespace